

.tfcookie-modal {
	display: block !important;
}
.tfcookie-modal .modal-content {
	background-color: #ffffff;
	color: #000;
		max-height: calc(100vh - 4rem);
		overflow: auto;
}
.tfcookie-modal .modal-header {
	display: block;
	text-align:center;
	background-color: #f4f4f4;
}
.tfcookie-modal .modal-header .h3 {
	margin-top: 0;
}
.tfcookie-modal .modal-footer {
	border: 0px;
	justify-content: center;
}
.tfcookie-modal .tfcookie-options .form-check {
	display: inline-block;
}
.tfcookie-modal .tfcookie-options .form-check-input {
	width: 1.2em;
	height: 1.2em;
	margin-top: 0.6em;
}
.tfcookie-modal .tfcookie-options .form-check-label {
	color: var(--heading);
	font-weight: var(--heading-fontweight);
	font-family: var(--heading-fontfamily);
	line-height: var(--heading-lineheight);
	padding-left: 0.5rem;
	font-size: 1.5rem;
}
.tfcookie-modal .tfcookie-options .tfcookie-description {
	font-size: 0.9rem;
}
.tfcookie-modal .tfcookie-options .col {
	text-align: center;
	display: flex;
	flex-direction: column;
}
.tfcookie-modal .tfcookie-options .col > :first-child {
	background-color: #f4f4f4;
	padding: 0.75rem 0.5rem 0.5rem 0.5rem;
	flex: 1 1 auto !important;
	font-weight: 500;
	border: 1px solid var(--modal-header-border);
}